mscorlib 2.0.0.0 4.0.0.0 System.ArgumentException To be added.

The exception that is thrown when a decoder fallback operation fails. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class. A parameter specifies the error message.

  An error message.
- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class. Parameters specify the error message and the inner exception that is the cause of this exception.

  An error message.
  The exception that caused this exception.
- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class. Parameters specify the error message, the array of bytes being decoded, and the index of the byte that cannot be decoded.

  An error message.
  The input byte array.
  The index position in of the byte that cannot be decoded.
- Property
  2.0.0.0
  4.0.0.0
  System.Byte[] To be added.

  The application uses the property to get the position in the input byte array of the byte that cannot be decoded.

  Gets the input byte sequence that caused the exception.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  The application uses the property to retrieve the input byte array that contains the byte that cannot be decoded.

  Gets the index position in the input byte sequence of the byte that caused the exception.